SRA EX6000 and SRA EX7000

Certificate details

Certificate ID #2296
Status historical
Historical reason RNG SP800-131A Revision 1 Transition
Validation dates 12.12.2014 , 21.04.2015
Standard FIPS 140-2
Security level 2
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat When operated in FIPS mode with the tamper evident seals installed as indicated in the Security Policy
Exceptions
  • Design Assurance: Level 3
  • Mitigation of Other Attacks: N/A
Description Built on Aventail's powerful, proven SSL VPN platform, the Dell SonicWALL Aventail SRA EX6000 and SRA EX7000 appliances provide granular access control for any type of remote access by first detecting the identity and the security of the end point, protecting applications with granular policy based on who the user is and the trust established for the end point used for access, and then connecting authorized employees and business partners effortlessly from a broad range of cross-platform devices only to authorized resources.
Version (Hardware) P/Ns 101-500210-68 Rev. A (SRA EX6000) and 101-500188-70 Rev. A (SRA EX7000)
Version (Firmware) SRA 10.7.1
Vendor Dell Software, Inc. http://www.dell.com
Lab UL Verification Services, Inc.
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES, RC4, DES, Triple-DES, TDES, HMAC, HMAC-SHA-256
Asymmetric Algorithms
RSA 2048
Hash functions
SHA-1, SHA-256, SHA-384, MD5
Protocols
SSH, SSL, TLS, TLSv1.0, TLSv1.1, TLSv1.2, VPN
Randomness
RNG
Libraries
OpenSSL
Block cipher modes
ECB, CBC

Security level
Level 2

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 2296,
  "dgst": "0b8d7cb09e683475",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "#1680",
        "HMAC#1753",
        "RSA#1463",
        "#2797",
        "Triple DES#1679",
        "SHS#2348",
        "AES#2795",
        "CVL#246",
        "AES#2796",
        "#1462",
        "#1752",
        "#1681",
        "#2348",
        "AES#2797",
        "Triple DES#1680",
        "SHS#2347",
        "#2796",
        "#1463",
        "Triple DES#1681",
        "#2795",
        "#1753",
        "#2347",
        "HMAC#1752",
        "#2349",
        "RSA#1462",
        "SHS#2349",
        "HMAC#1751",
        "#1751",
        "CVL#245",
        "RNG#1272",
        "#1679"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "10.7.1"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 43,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "RSA": {
          "RSA 2048": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        },
        "ECB": {
          "ECB": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 20
        },
        "TLS": {
          "SSL": {
            "SSL": 5
          },
          "TLS": {
            "TLS": 50,
            "TLSv1.0": 1,
            "TLSv1.1": 1,
            "TLSv1.2": 1
          }
        },
        "VPN": {
          "VPN": 22
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 1,
          "#12": 2,
          "#1272": 1,
          "#1462": 1,
          "#1463": 1,
          "#1679": 1,
          "#1680": 1,
          "#1681": 2,
          "#1751": 1,
          "#1752": 1,
          "#1753": 1,
          "#2": 1,
          "#2347": 1,
          "#2348": 1,
          "#2349": 1,
          "#245": 1,
          "#246": 1,
          "#2795": 4,
          "#2796": 4,
          "#2797": 4,
          "#3": 1
        }
      },
      "fips_certlike": {
        "Certlike": {
          "AES 128 and 256": 2,
          "AES 128, 256": 2,
          "AES 256": 1,
          "AES Cert. #2797": 1,
          "HMAC- SHA-256 160": 4,
          "HMAC-SHA-1": 5,
          "HMAC-SHA-1 and 16": 1,
          "HMAC-SHA-256": 2,
          "PKCS #12": 4,
          "PKCS12": 2,
          "RSA 2048": 3,
          "SHA-1": 5,
          "SHA-256": 9,
          "SHA-384": 3
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 2": 3
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 5
          },
          "SHA2": {
            "SHA-256": 9,
            "SHA-384": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 14
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 9
        },
        "PKCS": {
          "PKCS #12": 2,
          "PKCS12": 1
        },
        "RFC": {
          "RFC 2865": 1,
          "RFC 4254": 1,
          "RFC 4303": 1,
          "RFC 4511": 1,
          "RFC 5246": 1
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 11
          },
          "RC": {
            "RC4": 1
          }
        },
        "DES": {
          "3DES": {
            "TDES": 5,
            "Triple-DES": 1
          },
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 6,
            "HMAC-SHA-256": 1
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "CVL#246",
        "HMAC#1752",
        "AES#2796",
        "HMAC#1753",
        "RSA#1462",
        "SHS#2349",
        "RSA#1463",
        "Triple DES#1681",
        "AES#2797",
        "HMAC#1751",
        "SHS#2348",
        "Triple DES#1679",
        "CVL#245",
        "Triple DES#1680",
        "SHS#2347",
        "RNG#1272",
        "AES#2795"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#1680",
        "#2796",
        "#2349",
        "#1463",
        "#1462",
        "#1752",
        "#1681",
        "#1679",
        "#2797",
        "#2348",
        "#2795",
        "#1753",
        "#1751",
        "#2347"
      ]
    },
    "policy_metadata": {
      "/Author": "lgarcia",
      "/CreationDate": "D:20141201085333-08\u002700\u0027",
      "/Creator": "PScript5.dll Version 5.2.2",
      "/ModDate": "D:20141212101136-05\u002700\u0027",
      "/Producer": "Acrobat Distiller 10.1.12 (Windows)",
      "/Title": "Microsoft Word - 216g - Dell SonicWALL SRA EX6000-7000 SP.docx",
      "pdf_file_size_bytes": 531356,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 25
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "5a25ab274a905f104cc2789d17639b6686bd96a387d7d77f57d1f96f77af1ce5",
      "source_hash": "bf357767d4ab6ba8e05f64b342e4d75bfaa89f21c25988790518d357f887853b",
      "txt_hash": "545fc09582695746b85c1a2e5789e946f333606f71ac5194d8fe689b2f33ee61"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When operated in FIPS mode with the tamper evident seals installed as indicated in the Security Policy",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertList0048.pdf",
    "date_sunset": null,
    "description": "Built on Aventail\u0027s powerful, proven SSL VPN platform, the Dell SonicWALL Aventail SRA EX6000 and SRA EX7000 appliances provide granular access control for any type of remote access by first detecting the identity and the security of the end point, protecting applications with granular policy based on who the user is and the trust established for the end point used for access, and then connecting authorized employees and business partners effortlessly from a broad range of cross-platform devices only to authorized resources.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Design Assurance: Level 3",
      "Mitigation of Other Attacks: N/A"
    ],
    "fw_versions": "SRA 10.7.1",
    "historical_reason": "RNG SP800-131A Revision 1 Transition",
    "hw_versions": "P/Ns 101-500210-68 Rev. A (SRA EX6000) and 101-500188-70 Rev. A (SRA EX7000)",
    "level": 2,
    "mentioned_certs": {},
    "module_name": "SRA EX6000 and SRA EX7000",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2014-12-12",
        "lab": "UL Verification Services, Inc.",
        "validation_type": "Initial"
      },
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2015-04-21",
        "lab": "UL Verification Services, Inc.",
        "validation_type": "Update"
      }
    ],
    "vendor": "Dell Software, Inc.",
    "vendor_url": "http://www.dell.com"
  }
}